/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.2.2
Text Domain: bridge
Template: bridge
*/

nav.main_menu ul li.current-menu-ancestor > a,
nav.main_menu ul li.active a,
nav.mobile_menu ul li.current-menu-ancestor > a,
nav.mobile_menu ul li.active > a {
    font-weight: 600 !important;
}

/* This is custom CSS by Atul, to make header menu item as yellow */
nav.main_menu > ul > li.active > a,
nav.main_menu > ul > li.current-menu-item > a,
nav.main_menu > ul > li.current_page_item > a,
nav.main_menu > ul > li.current-menu-ancestor > a,
header.sticky nav.main_menu > ul > li.active > a,
header.sticky nav.main_menu > ul > li.current-menu-item > a,
header.sticky nav.main_menu > ul > li.current_page_item > a,
header.sticky nav.main_menu > ul > li.current-menu-ancestor > a,
header.scrolled nav.main_menu > ul > li.active > a,
header.scrolled nav.main_menu > ul > li.current-menu-item > a,
header.scrolled nav.main_menu > ul > li.current_page_item > a,
header.scrolled nav.main_menu > ul > li.current-menu-ancestor > a,
nav.mobile_menu ul li.current-menu-item > a,
nav.mobile_menu ul li.current_page_item > a,{
    color: #ffe169 !important;
}

nav.main_menu > ul > li.active > a span:not(.plus),
nav.main_menu > ul > li.current-menu-item > a span:not(.plus),
nav.main_menu > ul > li.current_page_item > a span:not(.plus),
nav.main_menu > ul > li.current-menu-ancestor > a span:not(.plus),
header.sticky nav.main_menu > ul > li.active > a span:not(.plus),
header.sticky nav.main_menu > ul > li.current-menu-item > a span:not(.plus),
header.sticky nav.main_menu > ul > li.current_page_item > a span:not(.plus),
header.sticky nav.main_menu > ul > li.current-menu-ancestor > a span:not(.plus),
header.scrolled nav.main_menu > ul > li.active > a span:not(.plus),
header.scrolled nav.main_menu > ul > li.current-menu-item > a span:not(.plus),
header.scrolled nav.main_menu > ul > li.current_page_item > a span:not(.plus),
header.scrolled nav.main_menu > ul > li.current-menu-ancestor > a span:not(.plus) {
    color: #ffe169 !important;
}